<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.kit">
    <module_version install_time="1415655311341" last="true" origin="installer" specification_version="1.14.1">
        <file crc="3113957308" name="config/Modules/org-netbeans-modules-profiler-kit.xml"/>
        <file crc="744270287" name="modules/locale/org-netbeans-modules-profiler-kit_ja.jar"/>
        <file crc="3299631974" name="modules/locale/org-netbeans-modules-profiler-kit_pt_BR.jar"/>
        <file crc="2052723132" name="modules/locale/org-netbeans-modules-profiler-kit_ru.jar"/>
        <file crc="3226403829" name="modules/locale/org-netbeans-modules-profiler-kit_zh_CN.jar"/>
        <file crc="1246685229" name="modules/org-netbeans-modules-profiler-kit.jar"/>
    </module_version>
</module>
